<?php
/*
 *  (C) 2009 - 2011 SiteGround.com - All Rights Reserved.
 *  General Public License version 3 or later; see LICENSE.txt
    
 *This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.

 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.

 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

defined( '_JEXEC' ) or die( 'Restricted access' );
JPlugin::loadLanguage( 'tpl_SG1' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<link rel="stylesheet" href="templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/template.css" type="text/css" />

<!--[if lte IE 6]>
<link href="templates/<?php echo $this->template ?>/css/ie6.css" rel="stylesheet" type="text/css" />
<![endif]-->

</head>

<body id="page_bg">
	
	<div id="header">
		<div id="headerimg">
			<div id="logo">
				<a href="index.php"><?php echo $mainframe->getCfg('sitename') ;?></a>
			</div>	
		</div>
	</div>
	
	<div id="wrapper">
		<div id="holder_middle">
			<div id="holder_top">
				<div id="holder_bottom">
					<div id="container">
						<div id="pillmenu">
							<jdoc:include type="modules" name="user3" />
						</div>
						<div id="flower"></div>
						<div class="clr"></div>
						<div id="content">
							<?php if($this->countModules('left') and JRequest::getCmd('layout') != 'form') : ?>
							<div id="leftcolumn">	
								<jdoc:include type="modules" name="left" style="rounded" />
								<?php $sg = 'banner'; include "templates.php"; ?>
							</div>
							<?php endif; ?>
							
							<?php if($this->countModules('right') and JRequest::getCmd('layout') != 'form') : ?>			
							<div id="maincolumn">
							<?php else: ?>
							<div id="maincolumn_full">
							<?php endif; ?>
								<div class="nopad">				
									<jdoc:include type="message" />
									<?php if($this->params->get('showComponent')) : ?>
										<jdoc:include type="component" />
									<?php endif; ?>
								</div>
							</div>
							<?php if($this->countModules('right') and JRequest::getCmd('layout') != 'form') : ?>
								<div id="rightcolumn" style="float:right;">
									<jdoc:include type="modules" name="right" style="rounded" />								
								</div>
								<?php endif; ?>
							<div class="clr"></div>
							<jdoc:include type="modules" name="debug" />
						</div>
					</div>
				</div>
			</div>	
		</div>	
	</div>
			
	<div id="footer">
		<?php $sg = ''; include "templates.php"; ?><br />
		<a href="http://validator.w3.org/check/referer">valid xhtml</a>
		<a href="http://jigsaw.w3.org/css-validator/check/referer">valid css</a>
	</div>
	
</body>
</html>